@font-face {
    font-family: 'AlternateGothicNo2D';
    src: url('../fonts/AlternateGotNo2D.woff2') format('woff2'),
        url('../fonts/AlternateGotNo2D.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/MyriadPro-Light.woff2') format('woff2'),
        url('../fonts/MyriadPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'AlternateGothicNo2D';
    src: url('/fonts/AlternateGotNo2D.eot');
    src: url('/fonts/AlternateGotNo2D.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AlternateGotNo2D.woff2') format('woff2'),
        url('/fonts/AlternateGotNo2D.woff') format('woff'),
        url('/fonts/AlternateGotNo2D.ttf') format('truetype'),
        url('/fonts/AlternateGotNo2D.svg#AlternateGotNo2D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLight';
    src: url('/fonts/MyriadPro-Light.eot');
    src: url('/fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/MyriadPro-Light.woff2') format('woff2'),
        url('/fonts/MyriadPro-Light.woff') format('woff'),
        url('/fonts/MyriadPro-Light.ttf') format('truetype'),
        url('/fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}*/

html {margin:0; padding:0;}
body {margin:0; padding:0; font-size: 16px; font-family:MyriadProLight;font-weight:normal;color:#000;}

a {color:#266EB8;text-decoration:underline;}
a:hover, a:focus {color:#fff;background-color:#266EB8;text-decoration:underline;}

h1{
	font-family:AlternateGothicNo2D;
	font-size:40px;
	margin:0;
	padding:0 0 0 0;
	font-weight:normal;
}
h2{
	font-family:AlternateGothicNo2D;
	font-size:40px;
	margin:0 0;
	padding:0 0 0 0;
	font-weight:normal;
	line-height:100%;
}
h3{
font-family:AlternateGothicNo2D;
	font-size:30px;
	margin:0;
	padding:0;
	font-weight:normal;
}
h4{
font-family:AlternateGothicNo2D;
	font-size:20px;
	margin:0;
	padding:0;
	font-weight:normal;
}

#wrapper{width:100%;}
#flashMessage {margin:0 0 10px 0;color:#017F1A; border:1px solid #00AE25; padding:10px; background:#E2FFE8; font-weight:bold;text-align:center;}

header{position:relative;max-width:1100px;margin:0 auto;min-height:92px;}
header .logo{position:relative;float:left;margin:16px 0 0 0;z-index:1000;}
header .logo img{height:52px;width:auto;}
header .big-logo{position:relative;display: none;align-items: center;justify-content: center;width:100%;padding:45px 0 115px 0;}
header .big-logo a:hover{background-color:transparent;}
header .big-logo span{position:absolute;top:0;left:0;}
header .big-logo span a{display:block;padding:14px 22px;color:#fff;font-size:15px;background-color:#26B86F;font-family:AlternateGothicNo2D;text-decoration:none;}
header .big-logo span a:hover{background-color:#266EB8;}
header h1 {position:absolute; left:-9999px;}
header .logo img{display:block;}
header .logo a:hover{background-color:transparent;}

@media screen and (min-width: 1140px){
	.mobile-menu {display:none;}
	#menu {position:absolute; width:1100px; left:50%; margin-left:-550px; top:24px; z-index:12;height:44px;}
	#menu ul {margin:0; padding:0; list-style:none;text-align:right;}
	#menu ul li {display:inline-block; position:relative;}
	#menu ul li .submenu-icon{display:none;}
	#menu ul li a {display:block; color:#000; text-decoration:none; text-align:center;height:44px;line-height:44px; padding:0 17px;font-family:AlternateGothicNo2D;font-size:20px;text-transform:uppercase;}
	#menu ul li a:hover, #menu ul li a:focus, #menu ul > li.active a {background-color:transparent;color:#266EB8;text-decoration:none;}
	#menu ul li:hover .menu-mark, #menu ul > li.active .menu-mark {display:block;}
	#menu ul li ul {position:absolute; display:none;}
	#menu ul li ul li {display:block; text-align:left;margin:0;border-bottom:1px solid #e9e9e9;}
	#menu ul li ul li a {text-align:left; padding:0 15px; width:220px; float:none; background:#26B86F !important;color:#fff !important;height:40px;line-height:40px;font-family:AlternateGothicNo2D;font-size:16px;text-transform:uppercase;}
	#menu ul li ul li a:hover, #menu ul li ul li a:focus{background-color:#266EB8 !important;color:#fff;}
	#menu ul li:hover ul {display:block;}
	#menu ul li:hover ul li ul {position:absolute; display:none; left:-280px; top:0;border:0;}
	#menu ul li:hover ul li:hover ul {display:block !important;}
	#menu{display:block !important;}
	#menu ul .booking a{height:40px;line-height:40px;color:#fff;font-size:15px;background-color:#26B86F;border-radius:3px;}
	#menu ul .booking a:hover, #menu ul .booking a:focus{color:#fff;background-color:#266EB8;}
}

.main{width:100%;padding:0 0 50px 0;}
.main .inner{max-width:1100px;margin:0 auto;overflow:auto;}

.breadcrumb-search{overflow:auto;padding:20px 0;}
.breadcrumb-search ul{float:left;list-style:none;margin:0;padding:0;}
.breadcrumb-search ul li{float:left;padding:5px 10px 5px 0;font-size:16px;}

.breadcrumb-search-events{overflow:auto;padding:20px 0;}
.breadcrumb-search-events ul{list-style:none;margin:0;padding:0;}
.breadcrumb-search-events ul li{float:left;padding:5px 10px 5px 0;font-size:16px;}

.breadcrumb-search-events form {float:right;}
.breadcrumb-search-events form div {display:inline;}
.breadcrumb-search-events form .title {font-size:100%;}
.breadcrumb-search-events form label {position:absolute; left:-9999px;}
.breadcrumb-search-events form .input input {padding:0 10px;height:30px; font-family:inherit; font-size:12px; margin-left:5px; border-radius:3px; border:1px solid #ddd;box-sizing:border-box;}
.breadcrumb-search-events form .submit input {border:0; -webkit-appearance:none; padding:0 15px; height:30px; font-size:12px; font-family:AlternateGothicNo2D;font-weight:500; text-transform:uppercase; background:#26B86F; color:#fff; margin-left:5px; border-radius:3px;}
.breadcrumb-search-events form .submit input:hover, .breadcrumb-search form .submit input:focus {text-decoration:underline; cursor:pointer;}

.content{line-height:160%;}
.content img {max-width:100%; height:auto;}

.page-header{background-image:url("../img/header-bg.png");background-size:cover;background-repeat:no-repeat;}
.page-header .inner{width:100%;min-height:200px;display: flex;align-items: center;justify-content: left;}
.page-header .inner h2{color:#fff;text-transform:uppercase;}

.left-content{float:left;width:750px;margin:0 50px 0 0;}
.right-content{float:left;width:300px;margin:20px 0 0 0;}

.accomodation-block{padding:50px 0;overflow:auto;text-align:center;}
.accomodation-block-bg{margin:70px 0 0 0;background-image:url("../img/q-white.png");background-position:center right;background-repeat:no-repeat;background-color:#266EB8;color:#fff;}
.accomodation-block ul{max-width:960px;list-style:none;margin:40px auto 0 auto;padding:0;overflow:auto;}
.accomodation-block ul li{float:left;width:300px;margin:0 30px 0 0;overflow:hidden;}
.accomodation-block ul li img{min-width:100%;height:200px;}
.accomodation-block ul li:nth-child(3n+3){margin:0 0 0 0;}
.accomodation-block ul li h4{margin:0;padding:8px 0;font-size:20px;font-family:AlternateGothicNo2D;font-weight:normal;}
.accomodation-block ul li h4 a{color:#fff;text-transform:uppercase;text-decoration:none;}
.accomodation-block ul li h4 a:hover, .accomodation-block ul li h4 a:focus{color:#fff;background-color:transparent;text-decoration:underline;}
.accomodation-block .button1, .button2{margin:30px 0 10px 0px;padding:0;}
.accomodation-block .button1 a, .button2 a{padding:10px 25px;color:#fff;background-color:#26B86F;border-radius:3px;font-size:20px;font-family:AlternateGothicNo2D;font-weight:normal;text-decoration:none;}

.accomodation-images{padding:50px 0;overflow:auto;text-align:center;}
.accomodation-images ul{max-width:1100px;list-style:none;margin:40px auto 0 auto;padding:0;overflow:auto;}
.accomodation-images ul li{float:left;width:535px;height:280px;margin:0 30px 0 0;overflow:hidden;background-size:cover;background-position:center center;background-repeat:no-repeat;box-sizing:border-box;border:1px solid #fff;}
.accomodation-images ul li:nth-child(2n+2){margin:0 0 0 0;}


.events-block{padding:50px 0;overflow:auto;margin:70px 0 0 0;text-align:center;background-image:url("../img/q-white.png");background-position:center right;background-repeat:no-repeat;background-color:#266EB8;color:#fff;}
.events-block ul{max-width:750px;margin:10px auto 0 auto;text-align:left;}
.events-block .button1{margin:30px 0 10px 0px;padding:0;}
.events-block .button1 a{padding:10px 25px;color:#fff;background-color:#26B86F;border-radius:3px;font-size:20px;font-family:AlternateGothicNo2D;font-weight:normal;text-decoration:none;}

.contact-block{width:100%;padding:50px 0 0 0;}
.contact-block h3{text-align:center;}
.contact-block-left, .contact-block-right{float:left;width:50%;box-sizing:border-box;margin:50px 0 0 0;}
.contact-block-left{padding-right:32px;}
.contact-block-right{padding-left:32px;}
#map_canvas{width:100%;height:180px;margin:0 0 30px 0;}
.contact-block-right ul{list-style:none;margin:0;padding:0;}
.contact-block-right ul li{float:left;width:50%;padding:2px 0;line-height:160%;}
.contact-block-right ul li:nth-child(2n+2){text-align:right;}
.contact-block-left .input{margin:0 0 10px 0;}
.contact-block-left .input input, .contact-block-left .input textarea{width:100%;height:50px;padding:0 20px;border:0;border-radius:3px;box-sizing:border-box;font-family:MyriadProLight;font-size:14px;border:1px solid #DDDDDD;}
.contact-block-left .input select{height:50px;padding:0 20px;border:0;border-radius:3px;box-sizing:border-box;font-family:MyriadProLight;font-size:14px;border:1px solid #DDDDDD;}
.contact-block-left .input label{padding:0 20px 0 0;}
.contact-block-left .input textarea{height:146px;padding:20px;}
.contact-block-left .submit input{float:right;padding:15px 20px;color:#fff;background-color:#26B86F;border:0;border-radius:3px;font-size:14px;cursor:pointer;}

.slider{width:100%;height:350px;overflow:hidden;background: #fff;}
.bx-wrapper{float:left;width:800px;}
.bxslider{list-style:none;margin:0;padding:0;}
.bxslider li a{display:block;width:100%;height:100%;}
.bxslider li a:hover, .bxslider li a:focus{background-color:transparent}
.bxslider li a .hideme{display:none;}
.banner-content{width:100%;height:350px;background-size: 100% auto;background-repeat:no-repeat;}

.bx-pager{float:left;width:300px;list-style:none;margin:0;padding:0;}
.bx-pager li{position:relative;margin:0 0 1px 1px;}
.bx-pager li a{height:87px;padding:5px 35px 5px 20px;background-color:#EEEEEE;display: flex;align-items: center;justify-content: left;color:#707070;text-decoration:none;box-sizing:border-box;}
.bx-pager li .active{background-color:#266EB8;color:#fff;}
.bx-pager li a h3{padding:0 0 4px 0;font-size:20px;text-transform:uppercase;}
.bx-pager li a p{margin:0;padding:0;font-size:13px;font-family:MyriadProRegular;line-height:100%;}
.bx-pager li a i{position:absolute;top:35px;right:20px;font-size:24px;}

.home-content{padding:50px 0;background-color:#266EB8;color:#fff;}
.home-left-content{float:left;width:300px;margin:0 0 0 0;}
.home-right-content{float:left;width:750px;margin:0 0 0 50px;}
.home-right-content h2{font-size:30px;}

.galAlbumList{list-style:none;margin:30px 0 0 0;padding:0;}
.galAlbumList li{min-height:160px;margin:0 0 15px 0;overflow:auto;}
.galAlbumList li .image{float:right;width:240px;height:160px;overflow:hidden;padding:0 0 0 30px;}
.galAlbumList li .name{}
.galAlbumList li .name a{text-decoration:none;}

.galImageList{list-style:none;margin:30px 0 0 0;padding:0;}
.galImageList li{float:left;width:204px;height:140px;overflow:hidden;margin:0 20px 20px 0;}
.galImageList li:nth-child(5n+5){margin:0 0 20px 0;}

.accommodations{list-style:none;margin:0;padding:0;overflow:auto;}
.accommodations li{float:left;width:230px;margin:30px 30px 0 0;}
.accommodations li:nth-child(3n+3){margin:30px 0 0 0;}
.accommodations li img{width:230px;height:135px;}
.accommodations li h3{font-family:MyriadProRegular;font-size:16px;font-weight:normal;padding:5px 0;}
.accommodations li h3 span{float:right;margin:2px 0 0 0;font-size:12px;font-family:MyriadProLight;}
.accommodation-image{width:100%;height:230px;margin: 22px 0 30px 0;background-size:cover;background-repeat:no-repeat;background-position:center center;}

.event-list{list-style:none;margin:0;padding:0;overflow:auto;}
.event-list li{min-height:188px;float:left;width:230px;margin:30px 30px 0 0;}
.event-list li:nth-child(3n+3){margin:30px 0 0 0;}
.event-list li img{width:230px;height:100px;}
.event-list li h3{font-family:MyriadProRegular;font-size:16px;font-weight:normal;}
.event-list li h3 a{text-decoration:none;}
.event-list li h3 a:hover, .event-list li h3 a:focus{color:#fff;text-decoration:underline;}
.event-list li p{margin:2px 0 6px 0;font-size:12px;font-family:MyriadProLight;}
.event-list li .date{}
.event-list li .date span{float:right;margin:2px 0 0 0;font-size:12px;font-family:MyriadProLight;}
.event-list li .date span a{color:#fff;}
.event-list li .date i{padding:0 4px 0 0;font-size:12px;}

.event-image{margin:22px 0 30px 0;}
.event-image img{width:100%;}

.event-right{overflow: auto;padding: 0 0 30px 0;}
.event-right div {float: left;width: 33%;text-align: center;font-size: 16px;}
.event-right span {padding:0 0 8px 0;display: block;font-size: 24px;color:#696969;}

.tickets-step-1{}
.tickets-step-1 h3{padding:10px 0 20px 0;text-align:center;font-family:MyriadProRegular;font-size:15px;font-weight:normal;}
.tickets-step-1 .ticket-types{list-style:none;margin:0;padding:0;overflow:auto;font-family: MyriadProRegular;font-size:13px;}
.tickets-step-1 .ticket-types li{height:40px;margin:0 0 10px 0;overflow:auto;}
.tickets-step-1 .ticket-types li label{float:left;height:40px;line-height:40px;}
.tickets-step-1 .ticket-types li input{float:right;text-align:center;border:1px solid #DDDDDD;width:60px;height:40px;border-radius:7px;box-sizing:border-box;}
.tickets-step-1 .ticket-types .total-cost{margin:30px 0 0 0;padding:20px 0 0 0;border-top:1px solid #aeb0b3;}
.tickets-step-1 .ticket-types .total-cost span{float:left;}
.tickets-step-1 .ticket-types .total-cost div{float:right;}
.tickets-step-1 .submit input{width:100%;height:40px;border:0;font-family:MyriadProRegular;font-size:15px;color:#fff;background-color:#20B94D;border-radius:5px;cursor:pointer;}

.share-block{margin:40px 0 0 0;overflow:auto;}
.share-block h3{margin:0 0 10px 0;padding:0;font-size:20px;}
.share-block ul{list-style:none;margin:0;padding:0; display:flex;}
.share-block ul li{width: 6% !important;box-sizing:border-box;height:50px;margin:0 5px 5px 0;border-radius:5px;border-radius:5px;}
.center .share-block ul li {width:8% !important;}
.share-block ul li:last-child{margin:0 0 5px 0;}
.share-block ul li a{width:100%;height:100%;font-size:20px;color:#fff;display: flex;align-items: center;justify-content: center;border-radius:5px; text-decoration:none;}
.share-block ul li a:hover, .share-block ul li a:focus{text-decoration:none; color:#fff !important; background:#000; text-decoration:none !important;}
.share-block ul .fb{background-color:#3B5998;}
.share-block ul .tw{background-color:#00ACED;}
.share-block ul .in{background-color:#0077B5;}
.share-block ul .gplus{background-color:#DD4B39;}
.share-block ul .pinterest{background-color:#C92228;}
.share-block ul .email{background-color:#4AC1BA;}

.stdForm{font-family:MyriadProRegular;}
.stdForm label {position:absolute; left:-9999px;}
.enquiry h3 {font-size:144%; text-align:center; margin-bottom:20px; margin-top:10px;}
.stdForm .input {margin-bottom:10px;}
.stdForm .input input, .stdForm .input textarea, .stdForm .input select {font-size:90%; font-family:inherit; padding:10px; border:1px solid #ddd; border-radius:5px; box-sizing:border-box; width:100%;}
.stdForm .submit {/* text-align:right; */}
.stdForm .submit input {border:0; -webkit-appearance:none; padding:10px 40px; border-radius:5px; background:#20b94d; color:#fff;font-weight:500; font-family:inherit; text-transform:uppercase;}
.stdForm .submit input:hover, .stdForm .submit input:focus {cursor:pointer; text-decoration:underline; background:#0A8D30;}

.cols {overflow:auto; margin-bottom:10px;}
.col {width:350px; float:left;}
.col2 {margin:0 20px;}
.col h3 {font-size:16px; text-align:center; margin-bottom:30px;font-weight:normal;font-family:MyriadProRegular;}
.col ul {margin:0; padding:0; list-style:none;}
.col1 ul li{margin:5px 0;}
.col1 ul li b {display:block; float:left; width:80px;font-weight:normal;}
.col1 ul li span {display:block; float:left;}
.col2 li.headings .type {float:left; width:80%; background:#f7f7f7; box-sizing:border-box; padding:10px 20px;}
.col2 li.headings .qty {text-align:center; box-sizing:border-box; padding:10px 20px; background:#f7f7f7; display:flex; border-left:2px solid #fff;}
.col2 ul li .input {margin-bottom:10px;overflow: hidden;padding:10px;border-bottom:1px solid #eee;}
.col2 ul li .input label {position:static; display:block; width:83%; float:left; padding-top:6px;}
.col2 ul li .input input {width:15%; float:left; text-align:center; margin-left:6px;}

.ticket-types .col2 ul li .input {margin-bottom:0;}
.total h3 {margin-bottom:5px; text-align:right;}
.total span.currency {font-size:13px;}
.total span.label {display:block; float:left;}
.total h3:last-child {margin-bottom:20px; font-weight:bold; margin-top:20px;}

.ticket-image{text-align:center;margin:10px 0 30px 0;}
.ticket-image img{max-width:100%;}

.printable-ticket {overflow:auto; border:1px dashed #000; margin-top:30px; width:100%; box-sizing:border-box; position:relative;font-family:MyriadProRegular;}
.printable-ticket .code img {float:left; max-width:300px !important; display:block; margin-top:1px;}
.printable-ticket .ref {font-size:12px; position:absolute; bottom:20px; right:20px;}
.printable-ticket h2 {margin-top:5px; margin-bottom:20px; padding-top:25px; background:#fff; color:#333; font-size:16px;font-family:MyriadProRegular;}
.printable-ticket ul {margin:0; padding:0; list-style:none;}
.printable-ticket ul li {overflow:hidden; font-size:13px; margin-bottom:10px;line-height:100%;}
.printable-ticket ul li strong {display:block; float:left; width:100px;}
.printable-ticket ul li span {display:block; float:left; margin-left:10px;}
.printable-ticket .event-image {position:absolute; top:20px; right:20px;}
.printable-ticket .event-image img {display:block;max-height:230px;}
.print-button {margin:50px;}

.function-rooms-list{list-style:none;margin:30px 0 0 0;padding:0;}
.function-rooms-list li{margin:5px 0;}

.calendar table {width:100%; margin-top:30px;}
.calendar table th {background: none; color:#2b5556; width:14%; text-transform:uppercase; text-align:center; padding:6px 0;text-transform:uppercase;}
.calendar table tr:first-child th {background: none; border-top: 1px solid #555; }
.calendar table tr:first-child th:first-child { border-left: 1px solid #555;}
.calendar table tr:first-child th:last-child { border-right: 1px solid #555;}
.calendar table tr:first-child th input, .calendar table tr:first-child th select {background: none; border:0; padding:5px 10px; color: #555; text-transform:uppercase;}
.calendar table tr:first-child th input:hover {cursor:pointer; background:#555; color:#fff;}
.calendar table tr:nth-child(2) th { border-right: 1px solid #555; border-top: 1px solid #555; border-bottom: 1px solid #555; font-weight: 600;}
.calendar table tr:nth-child(2) th:first-child { border-left: 1px solid #555; }
.calendar table td {height:120px; border:1px solid #555; border-width:0 1px 1px 0; vertical-align:top; padding:0px; box-sizing:border-box; background:#fff; padding:10px;color:#83A2A3;}
.calendar table td.blank {background:#f7f7f7;}
.calendar table td.unavailable {background:#ffeded; color:#ad1c1c;}
.calendar table td.unavailable span:after {content:"UNAVAILABLE"; font-size:80%; margin-left:20px;}
.calendar table td:first-child {border-left:1px solid #555;}
.calendar table td span {}
.calendar table td.available .box {position:relative; display:block; height: 80px; padding: 10px;}
/*.calendar table td.available .box.today {background-color:#edf2f2; border: 1px solid #dae4e4;}*/
.calendar table td.available a {position:absolute; top: 30px; bottom: 0; left: 0; right: 0;}
.calendar table td.available:hover a, .calendar table td.available:focus a, .calendar table td.available:active a {display:block; color:#fff; background: url(../img/calendar_plus.png) no-repeat center center; text-align:center; width:51px; height: 50px; font-size:0; border-radius:10px; margin:0 auto; color:rgba(255,255,255,0); padding: 5px;}

/*modal*/
.modal {position: absolute;z-index: 10000; /* 1 */top: 0;left: 0;visibility: hidden;width: 100%;height: 100%;}
.modal.is-visible {visibility: visible;display: flex;align-items: center;justify-content: center;}
.modal-overlay {position: fixed;z-index: 10;top: 0;left: 0;width: 100%;height: 100%;background: hsla(0, 0%, 0%, 0.5);visibility: hidden;opacity: 0;transition: visibility 0s linear 0.3s, opacity 0.3s;}
.modal.is-visible .modal-overlay {opacity: 1;visibility: visible;transition-delay: 0s;}
.modal-wrapper {position: fixed;z-index: 9999;width: 32em;max-width:90%;background-color: #fff;box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);}
.modal-transition {transition: all 0.3s 0.12s;transform: translateY(-10%);opacity: 0;}
.modal.is-visible .modal-transition {transform: translateY(0);opacity: 1;}
.modal-header, .modal-content {padding: 1em;overflow:auto;}
.modal-header {position: relative;background-color: #fff;box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);border-bottom: 1px solid #e8e8e8;}
.modal-close {position: absolute;top: 0;right: 0;padding: 12px 12px 0 0;color: #222;background: none;border: 0;font-size:20px;cursor:pointer;}
.modal-close:hover {color: #777;}
.modal-heading {font-size: 24px;margin: 0;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.modal-content > *:first-child {margin-top: 0;}
.modal-content > *:last-child {margin-bottom: 0;}

.modal-form .input{margin:0 0 10px 0;}
.modal-form .input input, .modal-form .input textarea{width:100%;height:40px;padding:0 20px;border:0;border-radius:3px;box-sizing:border-box;font-family:MyriadProLight;font-size:14px;border:1px solid #DDDDDD;}
.modal-form .input textarea{height:146px;padding:20px;}
.modal-form .input select{height:40px;padding:0 20px;border:0;border-radius:3px;box-sizing:border-box;font-family:MyriadProLight;font-size:14px;border:1px solid #DDDDDD;}
.modal-form .input label{padding:0 20px 0 0;}
.modal-form .submit input{float:right;padding:15px 20px;color:#fff;background-color:#266EB8;border:0;border-radius:3px;font-size:14px;cursor:pointer;}

.booking-payment{overflow:hidden;}
.booking-payment h3{padding:20px 0;}
.booking-payment p{margin:4px 0;font-size:16px;}
.booking-payment .input{margin:0 0 10px 0;}
.booking-payment .input label{display:none;}
.booking-payment .input input, .booking-payment .input select{width:100%;height:50px;padding:0 20px;border:0;border-radius:3px;box-sizing:border-box;font-family:MyriadProLight;font-size:14px;border:1px solid #DDDDDD;}
.booking-payment .submit input{float:right;padding:15px 20px;color:#fff;background-color:#266EB8;border:0;border-radius:3px;font-size:14px;cursor:pointer;}
.payment-errors{padding:0 0 10px 0;color:#B31201;}

footer{width:100%;padding:50px 0;background-color:#000;}
footer .inner{max-width:1100px;margin:0 auto;overflow:auto;color:#adadad;font-size:16px;font-family:MyriadProRegular;}
footer .inner a{color:#adadad;}
footer .inner a:hover, footer .inner a:focus{color:#fff;}
footer .inner p{margin:2px 0;}
footer .social-media{float:right;margin:8px 0 0 0;}
.social-media ul{list-style:none;margin:0;padding:0;}
.social-media ul li{float:left;margin:0 0 0 10px;}
.social-media ul li a{color:#fff;font-size:28px;}
.social-media ul li a:hover,.social-media ul lia:focus{background-color:transparent;color:#B31201;}

.menu-mark{width:100%;height:12px;margin-top:-10px;display:none;background-image:url("../img/underline.png");background-position:center center;background-repeat:no-repeat;}

@media screen 
and (min-width : 200px) 
and (max-width : 1140px) {
	.menu-mark{display:none !important;}
	#wrapper{background-image:none !important;}
	header .logo{z-index:10 !important;}
	.mobile-menu {display:block;position:fixed;right:0;top:0;left:0;z-index:200;width:100%;height:50px;padding:0 5%;color:#fff;background-color:#266EB8;overflow:auto;box-sizing:border-box;}
	.mobile-menu-left{width:70%;float:left;box-sizing:border-box;line-height:50px;color:#fff;font-size:20px;}
	.mobile-menu-left ul{list-style:none;margin:0;padding:0;}
	.mobile-menu-left ul li{float:left;height:50px;display: flex;align-items: center;justify-content: center;margin-right:3px;}
	.mobile-menu-left a{color:#fff;text-decoration:none; margin-right:5px;}
	.mobile-menu-right{float:right;width:30%;box-sizing:border-box;text-align:right;line-height:50px;}
	.mobile-menu-right a{display:block;color:#fff;text-decoration:none;font-size:20px;}
	.mobile-menu-right span.fa{margin-right:10px;}
	
	#menu {display:none;position:absolute; width:100%;left:0;top:50px !important;z-index:15 !important;margin:0;padding:0;background:#EEEEEE;}
	#menu ul li .submenu-icon{display:block;width:50px;position:absolute;top:0;right:0;bottom:0;/*border-left: 1px solid #5b5b5b;*/text-align:center;line-height:50px;color:#5b5b5b;font-size:18px;cursor:pointer;}
	#menu ul li .submenu-icon:hover, #menu ul li .submenu-icon:focus{color:#fff;}
	#menu ul {margin:0; padding:0; list-style:none;}
	#menu ul li {position:relative; display:block !important;border-top: 1px solid #b2b2b2;}
	#menu ul li a {display:block;background:#EEEEEE; text-align:left; padding:0 0 0 5%; color:#000; height:48px;line-height:48px; margin:0;text-decoration:none;  text-transform:uppercase;font-size:90%;}
	#menu ul li a:hover, #menu ul li a:focus{color:#fff;background-color:#266EB8;}
	#menu ul li ul{border:0;position:relative;display:none;}
	#menu ul li ul li{border:0;display:block;text-align:left;}
	#menu ul li ul li a{width:100%;height:auto;line-height:140%;padding:10px 5% 10px 10% !important;margin:0;background:#dbdbdb;border:0;box-sizing:border-box;}
	#menu ul li ul li:last-child a{padding-bottom:20px;}
	#menu ul li ul li ul li a{width:100%;font-size:80%;padding:10px 5% 10px 15% !important;margin:0;background:#d1d1d1;border:0;box-sizing:border-box;}
	#menu ul li ul li ul li:last-child a{padding-bottom:15px;}

	.big-logo{display:none !important;}
	header .logo{margin:0;padding:10px 0;float: none;display: flex !important;align-items: center;justify-content: center;}
	header{margin:50px 0 0 0;min-height:auto;}
	.page-header .inner{min-height:120px;padding:0 5%;justify-content: center;box-sizing:border-box;}
	h2{font-size:30px;}
	.slider{height:200px;}
	.banner-content{height:200px;background-size:cover;background-position:center center !important;}
	.accomodation-block ul{text-align:center;}
	.accomodation-block ul li{float:none;display:inline-block;margin:0 10px 20px 10px;}
	.home-left-content{float:none;margin:0 5%;width:auto;}
	.home-right-content{float:none;margin:30px 5% 0 5%;width:auto;}
	.main img{max-width:100% !important;}
	.contact-block-left, .contact-block-right{float:none;padding:0 5%;width:auto;}
	.contact-block-left .submit input{float:none;margin:10px 0 0 0;}
	footer .inner{padding:0 5%;}
	footer .social-media{float:none;overflow:auto;margin:0 0 20px 0;}
	.breadcrumb-search{padding:10px 5%;}
	.left-content{float:none;width:auto;padding:0 5%;margin:0 0 30px 0;}
	.right-content{float:none;width:auto;padding:0 5%;}
	.accommodations{text-align:center;}
	.accommodations li{display:inline-block;float:none;margin:15px 10px;}
	.accommodations li h3{text-align:left;}
	.events-block ul{text-align:center;}
	.events-block ul li{float:none;display:inline-block;margin:15px 10px;}
	.events-block ul li .details{text-align:left;}
	.galAlbumList li .image{width:100%;float:none;padding:0;margin:0 0 10px 0;display: flex !important;align-items: center;justify-content: center;}
	.galAlbumList li{padding:0 5%;text-align:center;}
	.galImageList{text-align:center;}
	.galImageList li{display:inline-block;float:none;margin:10px;}
	.galImageList li:nth-child(5n+5){margin:10px;}
	.modal-wrapper{position:absolute;top:30px;}
	.calendar table td{height:80px;}
	.calendar table td.available .box{height:40px;}
	#menu ul .booking a{background-color:#266EB8 !important;color:#fff !important;}
	.breadcrumb-search-events{padding:10px 5%;}
	.breadcrumb-search-events ul, .breadcrumb-search-events form{overflow:auto;float:none;}
	.breadcrumb-search-events form div{display:inline-block;margin:6px 0;}
	.event-list{text-align:center;}
	.event-list li{float:none;display:inline-block;margin:15px 10px;}
	.event-list li .details{text-align:left;}
	.share-block ul li{width:40px !important;}
	.purchase-tickets{padding:0 5%;}
	.col{float:none;width:100%;margin:0 0 10px 0 !important;overflow:auto;}

	.printable-ticket {margin:0 5% 20px 5%; max-width:90%;}
	.printable-ticket .code img {width:100%; float:none; margin:0 auto;}
	.printable-ticket .event-image {position:static; margin-bottom:20px; width:100% !important; text-align:center;}
	.printable-ticket .event-image img {max-width:50% !important; display:block; margin:20px auto;}
	.printable-ticket .ref {position:static; text-align:center; margin-bottom:20px;}
	.printable-ticket h2 {margin:0 5% !important; text-align:center; padding-top:0;}
	.printable-ticket ul {margin:20px 17%; max-width:90%;}
	
	.accomodation-images ul li{float:none;width:100%;}
}